Start codecs
Decoding of multimedia streams

## Functions

BGAV_PUBLIC int | bgav_start (bgav_t *bgav)
| Start all codecs. More...

## Detailed Description

## Function Documentation

## bgav_start()

BGAV_PUBLIC int bgav_start | ( | bgav_t * | bgav | ) |

Start all codecs.

Parameters

  bgav | A decoder instance

Returns
  1 if everything went well, 0 if an error occurred.

Call this function, after you called bgav_set_audio_stream and/or bgav_set_video_stream.